import 'package:dio/dio.dart';
import 'package:farmer_client/utils/Request.dart';
import 'package:fluttertoast/fluttertoast.dart';

/**
 * 支付
 * @param {*} data
 * @returns
 */
Future createOrder(String id ,String payType) async {
  return request('/order/${id}/prepay',data:{'payType':payType} , options: Options(method: 'POST'));
}



// /api/{client}/{clientId}/order/{id}/prepay